﻿-- Author      : Brandon
-- Create Date : 10/18/2008 10:15:55 AM

local L = LibStub('AceLocale-3.0'):NewLocale('SRT', 'enUS', true)

if L then

	L['General'] = 'General'
	L['Seraphim Raid Tracker'] = 'Seraphim Raid Tracker'
	L['ModDesc'] = 'Tracks raid points for the Seraphim guild of Earthen Ring (US)'
	L['SendingSync'] = 'Sending sync data...'
	L['SyncStarted'] = 'Receiving sync data from %s'
	L['SyncComplete'] = 'Sync complete!'
	L['SyncDataReceived'] = 'Sync data received from %s'
	L['App/Guest'] = 'App/Guest'
	L['Current Raid Members List'] = 'Current Raid Members List'
	L['No current raid members!'] = 'No current raid members'
	L['Found %s Online!'] = 'Found %s Online!'
	L['Added online guild members to points list'] = 'Added online guild members to points list'
	L['Pieces Sharded'] = 'Pieces Sharded'
	L['Pieces to Offspec'] = 'Pieces to Offspec'
	L['Total Upgrades'] = 'Total Upgrades'
	L['Total Loot'] = 'Total Loot'
	L['Raider'] = 'Raider'
	L['Rank'] = 'Rank'
	L['Start Priority'] = 'Start Priority'
	L['# Pieces Loot'] = '# Pieces Loot'
	L['Next Raid Priority'] = 'Next Raid Priority'
	L['Updated %s. Set priority to %d'] = 'Updated %s. Set priority to %d'
	L['Setting points for player %s to %d'] = 'Setting points for player %s to %d'
	L['Updated %d players!'] = 'Updated %d players!'
	L['No users in database!'] = 'No users in database!'
	L['No raid members to update!'] = 'No raid members to update!'
	L['EOR Confirm'] = 'Are you sure you want to update end of raid points? This will increase the point value of all players who have been in this raid by one.'
	L['OK'] = 'OK'
	L['Cancel'] = 'Cancel'
	L['Loot Confirm'] = "%s was looted by %s. Select 'OK' to update points or 'Sharded' if item was disenchanted, or 'Off Spec' if it was used for off spec."
	L['Sharded'] = 'Sharded'
	L['Off Spec'] = 'Off Spec'
	L['Roll Format'] = '%s | Rank: %s | Priority of %d'
	L['Current Stats'] = 'Current Stats'
	L['Current Raid Members'] = 'Current Raid Members'
	L['General Options'] = 'General Options'
	L['Update EOR Points'] = 'Update EOR Points'
	L['Update point totals at the end of a raid.'] = 'Update point totals at the end of a raid.'
	L['Debug Options'] = 'Debug Options'
	L['Reset All Data'] = 'Reset All Data'
	L['Reset All Data Desc'] = 'Resets all data back to the defaults. This will reset all point counts to 0'
	L['Add Guild Members'] = 'Add Guild Members'
	L['Adds online guild members to points list'] = 'Adds online guild members to points list'
	L['Print Raid Members'] = 'Print Raid Members'
	L['Print Raid Members Desc'] = 'Prints current raid members list. This includes all members who have been in the raid at any point in time.'
	L['Send Sync Data'] = 'Send Sync Data'
	L['Send Sync Data Desc'] = 'Sends current point data to other players allowing them to sync the current points list.'
	L['Point Counts'] = 'Point Counts'
	L['Point Counts Desc'] = 'Allows you to view and edit the points values for all players in the database'
	L['Delete Players'] = 'Delete Players'
	L['Delete Players Desc'] = 'Allows you to delete individual players from the database'
	L['Export'] = 'Export'
	L['Export Desc'] = 'Exports data into various formats'
	L['Export Instructions'] = 'Select the text in the following boxes (CTRL+A) and then copy it to the clipboard (CTRL+C) to export.'
	L['Pre EoR BBCode Export'] = 'Pre EoR BBCode Export'
	L['Pre EoR BBCode Export Desc'] = 'Exports data into BBCode format suitable for use on the fourms.'


	L['Pre EoR HTML Export'] = 'Pre EoR HTML Export'
	L['Pre EoR HTML Export Desc'] = 'Exports Pre-End of Raid data into a HTML table'
	L['Pre EoR CSV Export'] = 'Pre EoR CSV Export'
	L['Pre EoR CSV Export Desc'] = 'Exports Pre-End of Raid data into a CSV document'
	L['Export to HTML'] = 'Export to HTML'
	L['Export to HTML Desc'] = 'Exports points list to a HTML table! Do this before updating End of Raid points!'
	L['Current BBCode Export'] = 'Current BBCode Export'
	L['Current BBCode Export Desc'] = 'Exports current points list to BBCode suitable for the forums.'
	L['Export Current to BBCode'] = 'Export Current to BBCode'
	L['Export Current to BBCode Desc'] = 'Exports current points list to BBCode suitable for the forums. Do this before updating End of Raid points!'
	L['Current HTML Export'] = 'Current HTML Export'
	L['Current HTML Export Desc'] = 'Exports current points list into a HTML table.'
	L['Current CSV Export'] = 'Current CSV Export'
	L['Current CSV Export Desc'] = 'Exports current points list into a CSV document.'
	L['Export Current to HTML'] = 'Export Current to HTML'
	L['Export Current to HTML Desc'] = 'Exports current points list to a HTML table! Do this before updating End of Raid points!'
	L['Export Current to CSV'] = 'Export Current to CSV'
	L['Export Current to CSV Desc'] = 'Exports current points list to a CSV document! Do this before updating End of Raid points!'
	L['Deletes all data for player %s'] = 'Deletes all data for player %s'
	L['Shard Count: %d'] = 'Shard Count: %d'
	L['Off Spec Count: %d'] = 'Off Spec Count: %d'
	L['Upgrade Count: %d'] = 'Upgrade Count: %d'
	L['%s | Rank: %s | Points: %d'] = '%s | Rank: %s | Points: %d'
	L['Synced with %s'] = 'Synced with %s'
	L['Show Desc'] = 'Shows the configuration UI'	
	L['Export to BBCode'] = 'Export to BBCode'
	L['BBCode_Export_Desc'] = 'Exports points list into BBCode suitable for the forums, do this before updating EoR points!'
	L['Export to CSV'] = 'Export to CSV'
	L['Export to CSV Desc'] = 'Exports points list into a CSV document, do this before updating EoR points!'
	L['Tracking Options'] = 'Tracking Options'
	L['Display Points Only'] = 'Only Display Loot (No tracking)'
	L['Display Points Only Desc'] = 'This will only display point values, and will require you to have data synced to you to keep it up to date'
	L['Loot Sync Error'] = 'Error Deserializing Loot Data!'
	L['Sync Error'] = 'Error Deserializing Points Data!'
	L['IgnoredItems'] = 'Ignored Items'
	L['IgnoredItemsDesc'] = 'Add or remove items from the ignore list. These items will not pop up a confirmation dialog when they are looted'
	L['AddIgnoreDesc'] = 'You can add items to the ignored items list and you will not be prompted when they are looted. Please enter the item ID in the field below, or shift click an item link into the box.'
	L['AddIgnoredItem'] = 'Add Ignored Item'
	L['AddIgnoredItemDesc'] = 'Enter the item ID of the item you wish to ignore'
	L['Enable Raid Tracking'] = 'Enable Raid Tracking'
	L['Check this box to enable raid tracking'] = 'Check this box to enable raid tracking'
	L['SyncFailed'] = 'Sync failed with %s!';
	L['Clear Raid Members'] = 'Clear Raid Members'
	L['Clear Raid Members Desc'] = 'Clear current list of raid members. Used to prevent tracking of random people.'
	L['Take Raid Snapshot'] = 'Take Raid Snapshot'
	L['Take Raid Snapshot Desc'] = 'Takes a snapshot of the current members of the raid in place of the current raid member list'
	L['Raid Member Management'] = 'Raid Member Management'
	L['Raid Snapshot Taken'] = 'Raid Snapshot Taken: %d raid members!'
	L['Raid Members Cleared'] = 'Raid Members Cleared'
	L['Wintergrasp'] = 'Wintergrasp'
	L['Add Player'] = 'Add Player'
	L['Remove Player'] = 'Remove Player'

	
	--L['Export BBCode Desc'] 'Exports points list to BBCode suitable for the forums. Do this before updating End of Raid points!'

end
